<!DOCTYPE html>
<html lang="en">

<head>
  <title>Landing Page — Practice</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta charset="utf-8">
  <link href="css/reset.css" rel="stylesheet">
  <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
  <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" />
  <link href="css/style.css" rel="stylesheet">
</head>

<body>
  <header class="header" id="header">
    <div class="container">
      <div class="header__inner">
        <div class="header__brand">Sublime</div>
        <div class="header__text">
          <h4>Sublime: A one page responsive wordpress theme
            suitable for any kind of business representation.
          </h4>
          <a class="header__link" href="#">Download the psd.</a>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="header__body">
        <h1 class="header__heading"><span class="text_color_yellow">We</span> create<br> Awesome Games</h1>
        <nav class="nav header__nav">
          <ul class="header-menu flex_row space_between">
            <li class="header-menu__item"><a href="#about-sublime">About</a></li>
            <li class="header-menu__item"><a href="#projects">Projects</a></li>
            <li class="header-menu__item"><a href="#process">Development</a></li>
            <li class="header-menu__item"><a href="#blog">Blog</a></li>
          </ul>
        </nav>
      </div>
    </div>
  </header>

  <main>
    <div class="about-sublime" id="about-sublime">
      <div class="container">
        <div class="about-sublime__inner">
          <div class="flex_row space_between">
            <h2 class="about-sublime__heading">About<br><span
                class="about-sublime__heading-last text_color_black text_80"><span
                  class="text_color_yellow">S</span>ublime</span></h2>
            <div class="about-sublime__text text_block">
              <p class="about-sublime__text__heading heading">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                Nulla facilisis molestie dignissim. Nulla pellentesque et nisi et euismod.
                Pellentesque quis tristique magna.
              </p>
              <p>
                Maecenas est risus, tristique volutpat sagittis vel,
                feugiat consectetur diam. Suspendisse justo sem, molestie tincidunt rhoncus vel,
                molestie ut ligula. Mauris vitae ullamcorper odio. Mauris id enim gravida, tempor velit non,
                vehicula lacus. Sed rutrum tempus urna, sed aliquam lectus egestas eu.
                Maecenas est risus, tristique volutpat sagittis vel, feugiat consectetur diam.
                Suspendisse justo sem, molestie tincidunt rhoncus vel, molestie ut ligula.
                Mauris vitae ullamcorper odio. Mauris id enim gravida, tempor velit non,
                vehicula lacus. Sed rutrum tempus urna, sed aliquam lectus egestas eu
              </p>
            </div>
          </div>
          <div class="services flex_row space_around flex_wrap">
            <div class="services__item">
              <div class="icon services__item__icon icon_game"></div>
              <h4 class="services__item__heading">App Development</h4>
              <p class="services__item__text">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                Nulla facilisis molestie dignissim. Nulla pellentesque et
                nisi et euismod. Pellentesque quis tristique magna.
              </p>
              <p class="services__item__text">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                Nulla facilisis molestie dignissim. Nulla pellentesque et
                nisi et euismod. Pellentesque quis tristique magna.
              </p>
            </div>
            <div class="services__item">
              <div class="icon services__item__icon icon_game"></div>
              <h4 class="services__item__heading">App Development</h4>
              <p class="services__item__text">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                Nulla facilisis molestie dignissim. Nulla pellentesque et
                nisi et euismod. Pellentesque quis tristique magna.
              </p>
              <p class="services__item__text">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                Nulla facilisis molestie dignissim. Nulla pellentesque et
                nisi et euismod. Pellentesque quis tristique magna.
              </p>
            </div>
            <div class="services__item">
              <div class="icon services__item__icon icon_game"></div>
              <h4 class="services__item__heading">App Development</h4>
              <p class="services__item__text">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                Nulla facilisis molestie dignissim. Nulla pellentesque et
                nisi et euismod. Pellentesque quis tristique magna.
              </p>
              <p class="services__item__text">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                Nulla facilisis molestie dignissim. Nulla pellentesque et
                nisi et euismod. Pellentesque quis tristique magna.
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="projects" id="projects">
      <div class="container">
        <div class="projects__inner">
          <h3 class="projects__heading">Featured Projects</h3>
          <div class="btnContainer projects__btnContainer" id="btnContainer">
            <button class="btn projects__btn active" onclick="filterSelectionProject('all')"> All Works</button>
            <button class="btn projects__btn " onclick="filterSelectionProject('games')"> Games</button>
            <button class="btn projects__btn " onclick="filterSelectionProject('applications')"> Applications</button>
            <button class="btn projects__btn " onclick="filterSelectionProject('content')"> Content Development</button>
          </div>
          <div class="projects__gallery">
            <div class="flex_row flex_wrap flex_center">
              <div class="projects__gallery__item img_bg pr games">
                <picture><source srcset="images/pr1.webp" type="image/webp"><img src="images/pr1.png" alt=""></picture>
              </div>
              <div class="projects__gallery__item img_bg pr applications">
                <picture><source srcset="images/pr2.webp" type="image/webp"><img src="images/pr2.png" alt=""></picture>
              </div>
              <div class="projects__gallery__item img_bg pr games">
                <picture><source srcset="images/pr3.webp" type="image/webp"><img src="images/pr3.png" alt=""></picture>
              </div>
              <div class="projects__gallery__item img_bg pr content">
                <picture><source srcset="images/pr4.webp" type="image/webp"><img src="images/pr4.png" alt=""></picture>
              </div>


              <div class="projects__gallery__item img_bg pr content">
                <picture><source srcset="images/pr5.webp" type="image/webp"><img src="images/pr5.png" alt=""></picture>
              </div>
              <div class="projects__gallery__item img_bg pr games">
                <picture><source srcset="images/pr6.webp" type="image/webp"><img src="images/pr6.png" alt=""></picture>
              </div>
              <div class="projects__gallery__item img_bg pr games">
                <picture><source srcset="images/pr7.webp" type="image/webp"><img src="images/pr7.png" alt=""></picture>
              </div>
              <div class="projects__gallery__item img_bg pr applications">
                <picture><source srcset="images/pr8.webp" type="image/webp"><img src="images/pr8.png" alt=""></picture>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="process" id="process">
      <div class="container">
        <div class="process__inner">
          <h3 class="process__heading">Strategic Process</h3>
          <div class="process__text text_block">
            <p class="process__text__heading heading">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit.
              Nulla facilisis molestie dignissim. Nulla pellentesque et nisi et euismod.
              Pellentesque quis tristique magna.
            </p>
            <p>
              Maecenas est risus, tristique volutpat sagittis vel, feugiat consectetur diam. Suspendisse justo sem,
              molestie tincidunt rhoncus vel, molestie ut ligula. Mauris vitae ullamcorper odio. Mauris id enim gravida,
              tempor velit non, vehicula lacus. Sed rutrum tempus urna, sed aliquam lectus egestas eu. Maecenas est
              risus, tristique volutpat sagittis vel, feugiat consectetur diam. Suspendisse justo sem, molestie
              tincidunt rhoncus vel, molestie ut ligula. Mauris vitae ullamcorper odio. Mauris id enim gravida, tempor
              velit non, vehicula lacus. Sed rutrum tempus urna, sed aliquam lectus egestas eu. Maecenas est risus,
              tristique volutpat sagittis vel, feugiat consectetur diam. Suspendisse justo sem, molestie tincidunt
              rhoncus vel, molestie ut ligula. Mauris vitae ullamcorper odio. Mauris id enim gravida, tempor velit non,
              vehicula lacus. Sed rutrum tempus urna, sed aliquam lectus egestas eu. Maecenas est risus, tristique
              volutpat sagittis vel, feugiat consectetur diam. Suspendisse justo sem, molestie tincidunt rhoncus vel,
              molestie ut ligula. Mauris vitae ullamcorper odio. Mauris id enim gravida, tempor velit non, vehicula
              lacus. Sed rutrum tempus urna, sed aliquam lectus egestas eu.
            </p>
          </div>

          <div class="process__methods">
            <div class="grid process__methods__grid">
              <div class="grid-item process__methods__img-1">
                <div class="img_bg">
                  <picture><source srcset="images/proc1.webp" type="image/webp"><img src="images/proc1.png" alt=""></picture>
                </div>
              </div>
              <div class="grid-item process__methods__text-1">
                <div class="grid-item__wrapper">
                  <h3 class="methods__heading-first">Our Process</h3>
                  <div class="methods__text-first">
                    <p class="heading ">
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                      Nulla facilisis molestie dignissim. Nulla pellentesque et nisi et euismod.
                      Pellentesque quis tristique magna.
                    </p>
                    <p>
                      Maecenas est risus, tristique volutpat sagittis vel, feugiat consectetur diam. Suspendisse justo
                      sem, molestie tincidunt rhoncus vel, molestie ut ligula. Mauris vitae ullamcorper odio. Mauris id
                      enim gravida, tempor velit non, vehicula lacus. Sed rutrum tempus urna, sed aliquam lectus egestas
                      eu
                    </p>
                  </div>
                </div>
              </div>
              <div class="grid-item process__methods__text-2">
                <div class="grid-item__wrapper">
                  <h3 class="methods__heading-second">Method</h3>
                  <div class="methods__text-second">
                    <p class="heading">
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                      Nulla facilisis molestie dignissim. Nulla pellentesque et nisi et euismod.
                      Pellentesque quis tristique magna.
                    </p>
                    <p>
                      Maecenas est risus, tristique volutpat sagittis vel,
                      feugiat consectetur diam. Suspendisse justo sem, molestie tincidunt
                    </p>
                  </div>
                </div>
              </div>
              <div class="grid-item process__methods__img-2">
                <div class="img_bg">
                  <picture><source srcset="images/proc2.webp" type="image/webp"><img src="images/proc2.png" alt=""></picture>
                </div>
              </div>
              <div class="grid-item process__methods__img-3">
                <div class="img_bg">
                  <picture><source srcset="images/proc3.webp" type="image/webp"><img src="images/proc3.png" alt=""></picture>
                </div>
              </div>
              <div class="grid-item process__methods__text-3">
                <div class="grid-item__wrapper">
                  <h3 class="methods__heading-third">Outcome</h3>
                  <div class="methods__text-third">
                    <p class="heading">
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                      Nulla facilisis molestie dignissim. Nulla pellentesque et nisi et euismod.
                      Pellentesque quis tristique magna.
                    </p>
                    <p>
                      Maecenas est risus, tristique volutpat sagittis vel,
                      feugiat consectetur diam. Suspendisse justo sem, molestie tincidunt
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="services-provided" id="services-provided">
      <div class="container">
        <div class="services-provided__inner">
          <h3 class="services-provided__heading">Services Provided</h3>
          <div class="services-provided__services">
            <div class="flex_row flex-end">
              <div class="services__text">
                <h4 class="services__text__heading">App Development</h4>
                <p class="services__text__main">
                  Maecenas est risus, tristique volutpat sagittis vel,
                  feugiat consectetur diam. Suspendisse justo sem,
                  molestie tincidunt Maecenas est risus, tristique volutpat
                  sagittis vel, feugiat consectetur diam. Suspendisse justo sem,
                  molestie tincidunt
                </p>
              </div>
              <div class="services__text">
                <h4 class="services__text__heading">Game Development</h4>
                <p class="services__text__main">
                  Maecenas est risus, tristique volutpat sagittis vel,
                  feugiat consectetur diam. Suspendisse justo sem,
                  molestie tincidunt Maecenas est risus, tristique volutpat
                  sagittis vel, feugiat consectetur diam. Suspendisse justo sem,
                  molestie tincidunt
                </p>
              </div>
            </div>
            <div class="flex_row flex-end">
              <div class="services__text">
                <h4 class="services__text__heading">App Design</h4>
                <p class="services__text__main">
                  Maecenas est risus, tristique volutpat sagittis vel,
                  feugiat consectetur diam. Suspendisse justo sem,
                  molestie tincidunt Maecenas est risus, tristique volutpat
                  sagittis vel, feugiat consectetur diam. Suspendisse justo sem,
                  molestie tincidunt
                </p>
              </div>
              <div class="services__text">
                <h4 class="services__text__heading">Game Design</h4>
                <p class="services__text__main">
                  Maecenas est risus, tristique volutpat sagittis vel,
                  feugiat consectetur diam. Suspendisse justo sem,
                  molestie tincidunt Maecenas est risus, tristique volutpat
                  sagittis vel, feugiat consectetur diam. Suspendisse justo sem,
                  molestie tincidunt
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="team" id="team">
      <div class="container">
        <div class="team__inner">
          <div class="flex_row space_between">
            <h3 class="team__heading">Our Team</h3>
            <div class="column">
              <div class="team__text">
                <p class="team__text__heading">
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                  Nulla facilisis molestie dignissim. Nulla pellentesque et nisi et euismod.
                  Pellentesque quis tristique magna.
                </p>
                <p>
                  Maecenas est risus, tristique volutpat sagittis vel, feugiat consectetur diam. Suspendisse justo sem,
                  molestie tincidunt
                </p>
              </div>
              <div class="team__members">
                <div class="flex_row">
                  <figure class="team__members__photo">
                    <div class="img_bg">
                      <picture><source srcset="images/team1.webp" type="image/webp"><img src="images/team1.png" alt="" /></picture>
                    </div>
                    <figcaption class="team__members__name">
                      <p><span class="text-bold">John Doe</span><br>
                        <span class="text-italic">CoFounder / CEO</span>
                      </p>
                    </figcaption>
                  </figure>
                  <figure class="team__members__photo">
                    <div class="img_bg">
                      <picture><source srcset="images/team2.webp" type="image/webp"><img src="images/team2.png" alt="" /></picture>
                    </div>
                    <figcaption class="team__members__name">
                      <p><span class="text-bold">John Doe</span><br>
                        <span class="text-italic">process Manager</span>
                      </p>
                    </figcaption>
                  </figure>
                  <figure class="team__members__photo">
                    <div class="img_bg">
                      <picture><source srcset="images/team3.webp" type="image/webp"><img src="images/team3.png" alt="" /></picture>
                    </div>
                    <figcaption class="team__members__name">
                      <p><span class="text-bold">John Doe</span><br>
                        <span class="text-italic">Sales President</span>
                      </p>
                    </figcaption>
                  </figure>
                  <figure class="team__members__photo">
                    <div class="img_bg">
                      <picture><source srcset="images/team4.webp" type="image/webp"><img src="images/team4.png" alt="" /></picture>
                    </div>
                    <figcaption class="team__members__name">
                      <p><span class="text-bold">John Doe</span><br>
                        <span class="text-italic">Developer</span>
                      </p>
                    </figcaption>
                  </figure>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="testimonials" id="testimonials">
      <div class="container">
        <div class="testimonials__inner">
          <h3 class="testimonials__heading">Testimonials</h3>
          <div class="flex_row">
            <div class="testimonials__text">
              <p class="testimonials__text__heading">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                Nulla facilisis molestie dignissim. Nulla pellentesque et nisi et euismod.
                Pellentesque quis tristique magna.
              </p>
              <p>
                Maecenas est risus, tristique volutpat sagittis vel, feugiat consectetur diam. Suspendisse justo sem,
                molestie tincidunt
              </p>
            </div>
            <figure class="testimonials__members">
              <div class="testimonials__members__photo img_bg">
                <picture><source srcset="images/testi.webp" type="image/webp"><img src="images/testi.png" alt="" /></picture>
              </div>
              <figcaption class="testimonials__members__name">
                <p><span class="text-bold">John Doe</span><br>
                  <span class="text-italic">CoFounder / CEO</span>
                </p>
              </figcaption>
            </figure>
          </div>
        </div>
      </div>
    </div>

    <div class="blog" id="blog">
      <div class="container">
        <div class="blog__inner">
          <div class="flex_row space_between">
            <h3 class="blog__heading">Blogs</h3>

            <div class="blog__column__menu">
              <div class="blog__btnContainer" id="blog__btnContainer">
                <button class="btn blog__btn active" onclick="filterSelectionBlog('all')">Latest Posts</button>
                <button class="btn blog__btn" onclick="filterSelectionBlog('add-design')"> App Design</button>
                <button class="btn blog__btn" onclick="filterSelectionBlog('app-development')"> App Development</button>
                <button class="btn blog__btn" onclick="filterSelectionBlog('design-solution')"> Design Solution</button>
                <button class="btn blog__btn" onclick="filterSelectionBlog('quality')"> Quality Assurance</button>
                <button class="btn blog__btn" onclick="filterSelectionBlog('development-mode')"> Development
                  Mode</button>
                <button class="btn blog__btn" onclick="filterSelectionBlog('out-there')"> What`s Out There</button>
              </div>
            </div>



            <div class="blog__column__blogs">
              <div class="blogs__wrapper slider multiple-items">
                <div class="blog__wrapper pr add-design">
                  <div>
                    <a class="blog__link" href="#"><picture><source srcset="images/blog1.webp" type="image/webp"><img src="images/blog1.png" alt="" /></picture></a>
                    <span class="date">July 4th 2016</span>
                    <p class="blog__predescription text-bold">
                      Lorem ipsum dolor sit amet,
                    </p>
                    <p class="blog__description text-italic">
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                      Nulla facilisis molestie dignissim.
                    </p>
                  </div>
                </div>
                <div class="blog__wrapper pr add-design">
                  <a class="blog__link" href="#"><picture><source srcset="images/blog2.webp" type="image/webp"><img src="images/blog2.png" alt="" /></picture></a>
                  <span class="date">June 20th 2016</span>
                  <p class="blog__predescription text-bold">
                    Lorem ipsum dolor sit amet,
                  </p>
                  <p class="blog__description text-italic">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                    Nulla facilisis molestie dignissim.
                  </p>
                </div>
                <div class="blog__wrapper pr development-mode">
                  <a class="blog__link" href="#"><picture><source srcset="images/blog3.webp" type="image/webp"><img src="images/blog3.png" alt="" /></picture></a>
                  <span class="date">May 6th 2016</span>
                  <p class="blog__predescription text-bold">
                    Lorem ipsum dolor sit amet,
                  </p>
                  <p class="blog__description text-italic">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                    Nulla facilisis molestie dignissim.
                  </p>
                </div>
                <div class="blog__wrapper pr add-design ">
                  <a class="blog__link" href="#"><picture><source srcset="images/blog1.webp" type="image/webp"><img src="images/blog1.png" alt="" /></picture></a>
                  <span class="date">July 4th 2016</span>
                  <p class="blog__predescription text-bold">
                    Lorem ipsum dolor sit amet,
                  </p>
                  <p class="blog__description text-italic">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                    Nulla facilisis molestie dignissim.
                  </p>
                </div>
                <div class="blog__wrapper pr development-mode">
                  <a class="blog__link" href="#"><picture><source srcset="images/blog2.webp" type="image/webp"><img src="images/blog2.png" alt="" /></picture></a>
                  <span class="date">June 20th 2016</span>
                  <p class="blog__predescription text-bold">
                    Lorem ipsum dolor sit amet,
                  </p>
                  <p class="blog__description text-italic">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                    Nulla facilisis molestie dignissim.
                  </p>
                </div>
                <div class="blog__wrapper pr design-solution">
                  <a class="blog__link" href="#"><picture><source srcset="images/blog3.webp" type="image/webp"><img src="images/blog3.png" alt="" /></picture></a>
                  <span class="date">May 6th 2016</span>
                  <p class="blog__predescription text-bold">
                    Lorem ipsum dolor sit amet,
                  </p>
                  <p class="blog__description text-italic">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                    Nulla facilisis molestie dignissim.
                  </p>
                </div>

              </div>
            </div>

          </div>

        </div>
      </div>
    </div>



    <div class="contact-us" id="contact-us">
      <div class="container">
        <div class="contact-us__inner">
          <div class="flex_row">
            <div class="column contact-us__column__map">
              <div id="map"></div>
            </div>
            <div class="column contact-us__column__contact-form">
              <div class="contact-us__contact-form">
                <h3 class="contact-form__heading">Contact Us</h3>
                <form action="/action_page.php">
                  <input type="text" id="first-name" name="firstname" placeholder="Your Name">
                  <div class="flex_row space_between">
                    <!--                    <input type="number" pattern="+?[0-9]*" id="card-num" name="cardnumber" placeholder="Mobile">-->
                    <input type="text" pattern="+?[0-9]*" id="card-num" name="cardnumber" placeholder="Mobile">
                    <input type="text" id="email" name="email" placeholder="Email">
                  </div>
                  <textarea id="subject" name="subject" placeholder="Your message" style="height:75px"></textarea>
                  <input type="submit" value="SEND">
                </form>
                <div class="contact-form__contacts">
                  <p class="contact-form__contacts__heading">Location Map</p>
                  <div class="grid contact-form__contacts__grid">
                    <div class="grid-item ">
                      <p class="contact-form__contacts__address">Address</p>
                    </div>
                    <div class="grid-item">
                      <p class="contact-form__contacts__address-street">Hill Mist garden, Pune, 411 048, India</p>
                    </div>
                    <div class="grid-item">
                      <p class="contact-form__contacts__phone">Phone</p>
                    </div>
                    <div class="grid-item">
                      <p class="contact-form__contacts__phone-number">+91 12534 67890</p>
                    </div>
                    <div class="grid-item">
                      <p class="contact-form__contacts__email">Email</p>
                    </div>
                    <div class="grid-item">
                      <p class="contact-form__contacts__email-email">firkho@firkho.com</p>
                    </div>
                  </div>
                </div>
                <div class="contact_us__social">
                  <a href="#" class="icon-social contact_us__icon icon_tw"><picture><source srcset="images/icon_tw.webp" type="image/webp"><img src="images/icon_tw.png" alt=""></picture></a>
                  <a href="#" class="icon-social contact_us__icon icon_in"><picture><source srcset="images/icon_in.webp" type="image/webp"><img src="images/icon_in.png" alt=""></picture></a>
                  <a href="#" class="icon-social contact_us__icon icon_in"><picture><source srcset="images/icon_fb.webp" type="image/webp"><img src="images/icon_fb.png" alt=""></picture></a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>


  </main>

  <footer class="footer">
    <div class="container">
      <div class="footer__inner">
        <div class="flex_row">
          <div class="footer__column-menu">
            <div class="footer__brand"><span class="text_color_yellow">S</span>ublime</div>
            <nav class="nav footer__nav">
              <ul class="footer-menu">
                <li class="footer-menu__item"><a href="#header" class="footer-menu__item__link">Home</a></li>
                <li class="footer-menu__item"><a href="#about-sublime" class="footer-menu__item__link">About Sublime</a>
                </li>
                <li class="footer-menu__item"><a href="#projects" class="footer-menu__item__link">Our Works</a></li>
                <li class="footer-menu__item"><a href="#services-provided" class="footer-menu__item__link">Services</a>
                </li>
                <li class="footer-menu__item"><a href="#team" class="footer-menu__item__link">Team</a></li>
                <li class="footer-menu__item"><a href="#testimonials" class="footer-menu__item__link">Testimonials</a>
                </li>
                <li class="footer-menu__item"><a href="#blog" class="footer-menu__item__link">Blog</a></li>
                <li class="footer-menu__item"><a href="#" class="footer-menu__item__link">Clients</a></li>
                <li class="footer-menu__item"><a href="#contact-us" class="footer-menu__item__link">Contact us</a></li>
              </ul>
            </nav>
            <div class="footer-social">
              <a href="#" class="icon-social footer-social__icon icon_tw"><picture><source srcset="images/icon_tw.webp" type="image/webp"><img src="images/icon_tw.png" alt=""></picture></a>
              <a href="#" class="icon-social footer-social__icon icon_in"><picture><source srcset="images/icon_in.webp" type="image/webp"><img src="images/icon_in.png" alt=""></picture></a>
              <a href="#" class="icon-social footer-social__icon icon_in"><picture><source srcset="images/icon_fb.webp" type="image/webp"><img src="images/icon_fb.png" alt=""></picture></a>
            </div>
          </div>
          <div class="footer__column-heading">
            <h1 class="footer__heading"><span class="text_color_yellow">We</span> create Awesome Games</h1>
          </div>
        </div>
      </div>
    </div>
  </footer>


  <script src="https://code.jquery.com/jquery-2.1.0.js"></script>
  <script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
  <script src="https://maps.googleapis.com/maps/api/js?callback=myMap&libraries=&v=weekly" async></script>
  <script src="js/script.js"></script>
  <script>
    $('h3').each((i, elem) => firstLetterFontSize(elem, '50px'));
    $(document).ready(setScrollToAllLinks);
    slick('.multiple-items');
    setProjectGallery();
    setBlogGallery();
  </script>
</body>

</html>